#slideshow-banners {
    /*mesmo padding que o height do menu*/
    padding-top: 100px;
    z-index: -1;
}

.mySlides {
    display: none;
    height: auto;
    width: auto;
    background-color: #EEE;
}

.slideshow-container img {
    vertical-align: middle;
    width: auto;
    height: auto;
    max-width: 100%;
}

/* Slideshow container */
.slideshow-container {
    width: auto;
    height: auto;
    position: relative;
    margin: auto;
}

#slidesMobile {
    display: none;
}

.slideshow-containerMobile img {
    width: 100%;
    max-width: 100%;
}

/*Fading animations*/
.animacao {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 10s;
    animation-name: fade;
    animation-duration: 10s;
    height: auto;
    width: auto;
}

@-webkit-keyframes fade {
    0% {
        opacity: 0
    }

    10% {
        opacity: 1
    }

    90% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

@keyframes fade {
    0% {
        opacity: 0
    }

    10% {
        opacity: 1
    }

    90% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

@media(min-width: 2000px) {
    .slideshow-container img {
        width: 100%;
    }
}

@media only screen and (max-width: 300px) {
    .prev, .next, .text {
        font-size: 11px
    }
}

@media(max-width: 400px) and ( max-height: 900px ) {
    #slideshow-banners {
        padding-top: 75px;
    }
}


@media(max-width: 480px) {
    .slideshow-container {
        display: none;
    }

    .slideshow-containerMobile {
        display: block !important;
    }
}
